<section class="p-0">
    <div data-aos="zoom-in" data-aos-delay="150" class="container contenedor-responsive">
        <div class="row section-title justify-content-center text-center" style="padding-top: 4rem">
            <div class="col-md-9 col-lg-8 col-xl-7">
                <h3 class="display-7" style="margin-bottom:50px !important;">¿Cómo quieres registrarte?</h3>
                <div class="lead card-selection" (click)="seleccionarTipo(false)">
                    <div class="card mb-2 mb-md-3">
                        <a role="button" aria-expanded="false" class="p-3 p-md-4 enlace-style">
                            <div class="d-flex justify-content-between align-items-center">
                                <h6 class="mb-0 mr-2">
                                    <img src="assets/img/logos/at.png" style="width: 28px; margin-top: -5px;" alt="">&nbsp;&nbsp;&nbsp; Con mi correo electrónico
                                </h6>
                                <svg viewBox="0 0 24 24" xmlns="http://www.w3.org/2000/svg" class="kirk-icon sc-htpNat dDtpEV" width="24" height="24" aria-hidden="true" fill="#708C91">
                                    <polyline fill="none" stroke="#708C91" stroke-width="2" stroke-linecap="round"
                                        stroke-linejoin="round" stroke-miterlimit="10" points="9 18 15 12 9 6">
                                    </polyline>
                                </svg>
                            </div>
                        </a>
                    </div>
                </div>

                <div class="lead card-selection" (click)="seleccionarTipo(true)">
                    <div class="card mb-2 mb-md-3">
                        <a role="button" aria-expanded="false" class="p-3 p-md-4 enlace-style">
                            <div class="d-flex justify-content-between align-items-center">
                                <h6 class="mb-0 mr-2">
                                    <img src="assets/img/logos/facebook.png" style="width: 28px; margin-top: -5px;" alt="">&nbsp;&nbsp;&nbsp;Con facebook
                                </h6>
                                <svg viewBox="0 0 24 24" xmlns="http://www.w3.org/2000/svg" class="kirk-icon sc-htpNat dDtpEV" width="24" height="24" aria-hidden="true" fill="#708C91">
                                    <polyline fill="none" stroke="#708C91" stroke-width="2" stroke-linecap="round"
                                        stroke-linejoin="round" stroke-miterlimit="10" points="9 18 15 12 9 6">
                                    </polyline>
                                </svg>
                            </div>
                        </a>
                    </div>
                </div>
            </div>
        </div>

    </div>
    <div class="footer-curve">
        <div style="height: 6.8vw !important;" class="divider divider-bottom bg-primary-3 mt-0"></div>
        <div style="background: #192d35; height: 3.45rem;"></div>
    </div>

</section>